Subject: Minor problem please help

From: M BAILEY <[email-masked]>
Date: Mon, 27 Feb 1995 00:49:35 -0500 (EST)

I am setting up a ftp server for the linux distribution
I am also the primary site for the debian project.

What I want to do is something like this

login : debian-ftp
passwd : email-addy which is verified against a list of all possible 
		email addy's that I will gather from a mailing list

I want it to chroot to ~ftp
and then give these users a few abilities
one SITE EXEC commands just for them
allow them to upload files and/or delete files (specified tree) along 
with rename and overwrite

If there is a way to do this please tell me in detail how this can be done.

Thanks
Matthew S. Bailey
[email-masked]
Assistant Admin. Central Michigan University Computer Science Department